Subject: [Enum] Re: enum digest, Vol 1 #267 - 3 msgs

From: [email-masked]
Date: Sat, 8 Sep 2001 09:11:29 +0900

Dear John

"E.164 Number Mapping" is a good idea!
Will it be approved by IETF WG?

Anyway thanks for your effort.  
Shin

-----원본메시지-----
보낸사람: [email-masked]
받는사람: [email-masked]
날짜: 2001/09/08(토)01:00
제목: enum digest, Vol 1 #267 - 3 msgs

> Send enum mailing list submissions to
> 	[email-masked]
> To subscribe or unsubscribe via the web, visit
> 	http://www1.ietf.org/mailman/listinfo/enum
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> You can reach the person managing the list at
> 	[email-masked]
> When replying, please edit your Subject line so it is more specific than
> "Re: Contents of enum digest..."
> Today's Topics:
>   1. RE: naming ENUM (Peterson, Jon)
>   2. RE: naming ENUM (Dave Crocker)
>   3. RE: naming ENUM (=?ISO-8859-1?Q?Patrik_F=E4ltstr=F6m?=)
> --__--__--
> Message: 1
> From: "Peterson, Jon" <[email-masked]>
> To: [email-masked]
> Subject: RE: [Enum] naming ENUM
> Date: Thu, 6 Sep 2001 13:29:16 -0500
> boundary="----_=_NextPart_001_01C13701.D5EDC8F0"
> This message is in MIME format. Since your mail reader does not understand
> this format, some or all of this message may not be legible.
> ------_=_NextPart_001_01C13701.D5EDC8F0
> Content-Type: text/plain;
> 	charset="KS_C_5601-1987"
> Obviously it should stand for "E.164 Number Mapping"; that would clear up
> so many misconceptions. Hindsight is 20/20 I guess.
>  
> Jon Peterson
> NeuStar, Inc
> -----Original Message-----
> From: syedmukhtar [mailto:[email-masked]]
> Sent: Wednesday, September 05, 2001 7:19 PM
> To: Shin, Sung-Woo; [email-masked]
> Subject: Re: [Enum] naming ENUM
> Visit the link below for the detail history of enum.
>  
> http://www1.ietf.org/mail-archive/working-groups/enum/current/msg01088.html
> <http://www1.ietf.org/mail-archive/working-
> groups/enum/current/msg01088.html> 
>  
> Syed T. Mukhtar
> ----- Original Message ----- 
> From: Shin, Sung-Woo <mailto:[email-masked]>  
> To: [email-masked] <mailto:[email-masked]>  
> Sent: Wednesday, September 05, 2001 5:47 PM
> Subject: [Enum] naming ENUM
> I'm confused with naming ENUM
> NetNumber insists that ENUM stands for Electronic Numbering.
> So far my understanding of ENUM is Telephone Number Mapping.
> That is the IETF's opinion.
>  
> Which is the exact meaning of Acronym?
>  
>  
>  
> -------------------------------------------------
> Sung-Woo SHIN, Assistant Manager
> Policy and Statistics Research Division
> Korea Network Information Center
> Tel : + 82 2 2186 4546
> Fax : + 82 2 2186 4494
> Mob : +82 17 719 9757
> [email-masked] <mailto:[email-masked]> 
> -------------------------------------------------
>  
>  
> ------_=_NextPart_001_01C13701.D5EDC8F0
> Content-Type: text/html;
> 	charset="KS_C_5601-1987"
> Content-Transfer-Encoding: quoted-printable
> <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
> <HTML><HEAD>
> <META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
> charset=3DKS_C_5601-1987">
> <META content=3D"MSHTML 5.00.3315.2870" name=3DGENERATOR>
> <STYLE></STYLE>
> </HEAD>
> <BODY bgColor=3D#ffffff>
> <DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
> class=3D051502518-06092001>Obviously it should stand for "E.164 Number =
> Mapping";=20
> that would clear up so many misconceptions. Hindsight is 20/20 I=20
> guess.</SPAN></FONT></DIV>
> <DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
> class=3D051502518-06092001></SPAN></FONT>&nbsp;</DIV>
> <DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
> class=3D051502518-06092001>Jon=20
> Peterson</SPAN></FONT></DIV>
> <DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
> class=3D051502518-06092001>NeuStar, Inc</SPAN></FONT></DIV>
> <BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
>   <DIV align=3Dleft class=3DOutlookMessageHeader dir=3Dltr><FONT =
> face=3DTahoma=20
>   size=3D2>-----Original Message-----<BR><B>From:</B> syedmukhtar=20
>   [mailto:[email-masked]]<BR><B>Sent:</B> Wednesday, September 05, =
> 2001=20
>   7:19 PM<BR><B>To:</B> Shin, Sung-Woo; =
> [email-masked]<BR><B>Subject:</B> Re:=20
>   [Enum] naming ENUM<BR><BR></DIV></FONT>
>   <DIV><FONT size=3D2>Visit the link below for the detail history of=20
>   enum.</FONT></DIV>
>   <DIV><FONT size=3D2></FONT>&nbsp;</DIV>
>   <DIV><FONT size=3D2><A=20
>   =
> href=3D"http://www1.ietf.org/mail-archive/working-groups/enum/current/ms=
> g01088.html">http://www1.ietf.org/mail-archive/working-groups/enum/curre=
> nt/msg01088.html</A></FONT></DIV>
>   <DIV><FONT size=3D2></FONT>&nbsp;</DIV>
>   <DIV><FONT size=3D2>Syed T. Mukhtar</FONT></DIV>
>   <BLOCKQUOTE dir=3Dltr=20
>   style=3D"BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; =
> MARGIN-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
>     <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
>     <DIV=20
>     style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
> black"><B>From:</B>=20
>     <A href=3D"mailto:[email-masked]" title=[email-masked]>Shin, =
> Sung-Woo</A> </DIV>
>     <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A =
> href=3D"mailto:[email-masked]"=20
>     title=[email-masked]>[email-masked]</A> </DIV>
>     <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Wednesday, September =
> 05, 2001=20
>     5:47 PM</DIV>
>     <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> [Enum] naming =
> ENUM</DIV>
>     <DIV><BR></DIV>
>     <DIV>I'm confused with naming ENUM</DIV>
>     <DIV>NetNumber insists that ENUM stands for Electronic =
> Numbering.</DIV>
>     <DIV>So far my understanding of ENUM is Telephone Number =
> Mapping.</DIV>
>     <DIV>That is the IETF's opinion.</DIV>
>     <DIV>&nbsp;</DIV>
>     <DIV>Which is the exact meaning of Acronym?</DIV>
>     <DIV>&nbsp;</DIV>
>     <DIV>&nbsp;</DIV>
>     <DIV>&nbsp;</DIV>
>     <DIV>-------------------------------------------------<BR>Sung-Woo =
> SHIN,=20
>     Assistant Manager<BR>Policy and Statistics Research =
> Division<BR>Korea=20
>     Network Information Center<BR>Tel : + 82 2 2186 4546<BR>Fax : + 82 =
> 2 2186=20
>     4494<BR>Mob : +82 17 719 9757<BR><A=20
>     =
> href=3D"mailto:[email-masked]">[email-masked]</A><BR>---------------------=
> ----------------------------</DIV>
>     <DIV>&nbsp;</DIV>
>     <DIV>&nbsp;</DIV></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>
> ------_=_NextPart_001_01C13701.D5EDC8F0--
> --__--__--
> Message: 2
> Date: Thu, 06 Sep 2001 11:47:06 -0700
> To: "Peterson, Jon" <[email-masked]>
> From: Dave Crocker <[email-masked]>
> Subject: RE: [Enum] naming ENUM
> Cc: [email-masked]
> >
> <html>
> At 11:29 AM 9/6/2001, Peterson, Jon wrote:<br>
> <blockquote type=cite class=cite cite><font face="arial" size=2 color="#0000FF">Obviously
> it should stand for "E.164 Number Mapping"; that would clear up
> so many misconceptions. Hindsight is 20/20 I
> guess.</font></blockquote><br>
> hmm. that's quite clever.<br><br>
> d/<br><br>
> <x-sigsep><p></x-sigsep>
> ----------<br>
> Dave Crocker&nbsp;
> <<a href="mailto:[email-masked]" eudora="autourl">mailto:[email-masked]</a>><br>
> Brandenburg InternetWorking&nbsp;
> <<a href="http://www.brandenburg.com/" eudora="autourl">http://www.brandenburg.com</a>><br>
> tel +1.408.246.8253;&nbsp; fax +1.408.273.6464</html>
> --__--__--
> Message: 3
> Date: Fri, 07 Sep 2001 10:38:02 +0200
> From: =?ISO-8859-1?Q?Patrik_F=E4ltstr=F6m?= <[email-masked]>
> To: Dave Crocker <[email-masked]>,
> "Peterson, Jon" <[email-masked]>
> cc: [email-masked]
> Subject: RE: [Enum] naming ENUM
> --On 2001-09-06 11.47 -0700 Dave Crocker <[email-masked]> wrote:
> > At 11:29 AM 9/6/2001, Peterson, Jon wrote:
> > 
> > Obviously it should stand for "E.164 Number Mapping"; that would clear up
> > so many misconceptions. Hindsight is 20/20 I guess.
> > 
> > hmm. that's quite clever.
> As always in IETF environments, the acronym was invented first, and
> afterwards various people have tried to understand what it stands for.
> As I am the author of RFC 2916 I should know what it stands for, but I
> don't.
> :-)
> And I have no interest in telling a definite answer. It's so fun seeing
> confused people... But, I must admit I like the suggestion above.
>    paf
> --__--__--
> _______________________________________________
> enum mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/enum
> End of enum Digest